none
nao consigo estala o SQL RRS feed

  • Discussão Geral

  • quando vo estala aparece a seguinte msg

    Falha na instalaçao do Microsoft .NET Frameworl 3.5.

    A instalaçao do SQL Server 2008 requer que o Microsoft .NET Frameworl 3.5.

    mais eu abaixei o  Microsoft .NET Frameworl 3.5.

    e estalei

    segunda-feira, 10 de dezembro de 2012 22:51

Todas as Respostas

  • Depois que voce instalou o framework voce reinicou o sistema e tentou instalar o sql novamente ?

    Alexandre Matayosi Conde Mauricio. Se esta sugestão for útil, por favor, classifique-a como útil. Se ela lhe ajudar a resolver o problema, por favor, marque-a como Resposta.

    terça-feira, 11 de dezembro de 2012 13:21
  • Olá Espartagon,

    Caso esteja instalando no Windows Server 2008, adicione a feature do .NET Framework 3.5 através da console Server Manager. Se estiver instalando no Windows Server 2003, proceda com a sugestão do Alexandre Matayosi.

    Espero ter ajudado.


    Angelo Máximo
    MCSA | MCITP | MCT | CCSQLA
    sqlmax@outlook.com
    http://angmaximo.wordpress.com/

    Se a resposta foi útil, não esqueça de classificá-la.

    terça-feira, 18 de dezembro de 2012 17:23
  • Espartagon,

    O Angelo esta correto, por questões de compatibilidade com o Windows Server 2008 é necessário instalar a versão que acompanha o Windows do .Net Framework 3.5, em diversas situações tive problema ao baixar a versão da Web e instalar no Windows Server.


    Pedro Antonio Galvão Junior [MVP | Microsoft Evangelist | Microsoft Partner | Engenheiro de Softwares | Especialista em Banco de Dados | SorBR.Net | Professor Universitário | MSIT.com]

    quinta-feira, 3 de janeiro de 2013 16:08
    Moderador